/* All Responsive
================================================== */
@media only screen and (max-width: 959px) { 
	/*logo*/
	#logo { display: block; float: none; margin: 0; text-align: center; }
	#logo img { display: block; margin: 0 auto; }
	#site-navigation ul { display: none; }
	#site-navigation select { display: block; margin: 0 auto; width: 100%; }
	#site-navigation { float: none; margin-bottom: 30px; }
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) { 
	/*grid*/
	.grid-1 { width: 700px }
	/*main*/
	#post { width: 420px }
	/*portfolio*/
	#single-portfolio-media { width: 400px }
	#single-portfolio-media .flexslider, #single-portfolio-media img { }
	.sidebar-container, .sidebar-container input[type="search"] { width: 240px }
	#single-portfolio-info { width: 260px }
	/*blog*/
	#author-bio { width: 340px }
	/*search*/
	.search-entry-text { width: 280px }
	/*footer*/
	#portfolio-cats li { margin-bottom: 6px }
	#single-portfolio-related .portfolio-entry.grid-4 { margin-bottom: 0; width: 337px !important; }
	#single-portfolio-related .portfolio-entry.grid-4:last-of-type { display: none }
	#portfolio-cats { margin-top: 30px }
}
/* Mobile (Portrait)
================================================== */
@media only screen and (max-width: 767px) { 
	.flex-caption { display: none !important; }
	/*grid*/
	#site-navigation, .grid-1 { width: 280px }
	.grid-1, .grid-2, .grid-4, .grid-4 { width: 280px; }
	.grid-2, .grid-4, .grid-4 { margin-left: 0; }
	.footer-box { width: 100% }
	/*main*/
	#post { width: 100% }
	.sidebar-container { width: 100%; margin-top: 50px; }
	#post-pagination { position: inherit; right: auto; margin-top: 20px; }
	/*home*/
	#home-wrap .heading, #ajax-container .heading { font-size: 14px }
	#home-wrap .heading span, #ajax-container .heading span { max-width: 55% }
	#home-services .services-entry,
	#services-wrap .services-entry
	 {
		margin-bottom: 40px;
	}
	#home-portfolio .portfolio-entry,
	#portfolio-wrap .portfolio-entry {
		margin-left: 0;
	}
	/*portfolio*/
	#portfolio-cats li { width: 100%; text-align: center; }
	#portfolio-cats li:after { content: ''; margin-right: 0; }
	#portfolio-cats li a { display: block; float: none; }
	#single-portfolio-media { margin-bottom: 25px }
	#single-portfolio-media, #single-portfolio-info { width: 100% }
	#single-portfolio-info .heading h2 { border-bottom: 1px solid #ddd }
	#single-portfolio-info { margin-top: 20px }
	/*comments*/
	.comment-details { margin-left: 0; text-align: center; }
	.comment-details:after { display: none }
	.comment-avatar { display: inline-block; margin-bottom: 10px; position: inherit; top: auto; left: auto; }
	.comment-date { display: block }
	.comment-break { display: none }
	.comment-reply-link { display: block; padding-bottom: 10px; margin-bottom: 10px; }
	.children { margin: 30px 0 0 }
	.children li.depth-2, .children li.depth-3, .children li.depth-4, .children li.depth-5, .children li.depth-6, .children li.depth-7, .children li.depth-8, .children li.depth-9, .children li.depth-10 { margin: 0 }
	#footer-bottom-left, #footer-bottom-right { float: none; text-align: center; }
	#footer-bottom-right { margin-top: 20px }
	#portfolio-cats li { margin-bottom: 10px }
	.comment-meta .reply { margin-left: 0 }
	.comment-meta .reply a { margin-top: 10px }
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	#site-navigation, .grid-1, .grid-2, .grid-3, .grid-4 { width: 370px }
}